import _ from 'lodash';
import { requestApi } from 'lib/requestApi';

const api = {
    read,
};

_.set(window.ya.connect, 'api.bunker', api);

export default api;

function read() {
    return requestApi('GET', 'bunker');
}
